<app-main-view (navigateTo)="showContent($event)"></app-main-view>
<main>

  <div class="container">

    <!--Section: Features v.1-->
    <section id="features" class="section feature-box mt-4">

      <!--Section heading-->
      <!-- <h1 class="section-heading mt-5 pt-4 wow fadeIn" data-wow-delay="0.4s">Travel around the world</h1> -->
      <h2 class="section-heading mt-5 pt-4 wow fadeIn" data-wow-delay="0.4s">Why us?</h2>
      <!--Section description-->
      <p class="section-description wow fadeIn" data-wow-delay="0.4s">

        World is beautiful. Break the routine - Get out to experience the world. We help you do that. Using technology.All driven
        by you.
      </p>

      <h2 class="section-heading mt-5 pt-4 wow fadeIn" data-wow-delay="0.4s">Who Are We?</h2>
      <p class="section-description wow fadeIn" data-wow-delay="0.4s">

        We are Travel Lovers who believe you should just rejoice the travel experience and not burdened by all the effort to plan
        and execute it. Even when you do it all by yourself.

      </p>


      <h2 class="section-heading mt-5 pt-4 wow fadeIn" data-wow-delay="0.4s">Problem We Solve</h2>
      <p class="section-description wow fadeIn" data-wow-delay="0.4s">

        The thought of going on a trip is exciting & equally exhausting, when you think of Exploring & deciding destinations, deciding
        the places, planning the days, order of visiting places, distance between places, ratings & reviews of attractions,
        blogs, hearing from people who has been there and done that, where to stay, planning the itinerary with your friends
        - the list is overwhelming. Simply put - We address all of this & more...

      </p>


      <!--First row-->
      <div class="row features-big">
        <!--First column-->
        <div class="col-md-4 mb-5 wow fadeIn" data-wow-delay="0.4s">
          <i class="fa fa-camera-retro orange-text-3"></i>
          <h4 class="feature-title">Explore</h4>
          <p class="grey-text">Decide your favorite destination from your City. We will show you the attractions in a clean map view, so you know
            exactly where each attraction is. What more, we show you the distance between each of the attractions.
          </p>
        </div>
        <!--/First column-->

        <!--Second column-->
        <div class="col-md-4 mb-1 wow fadeIn" data-wow-delay="0.4s">
          <i class="fa fa-heart orange-text-3"></i>
          <h4 class="feature-title">Plan</h4>
          <p class="grey-text">Our intelligent algorithm suggests you with places to visit, with all the information you will ever need. You can
            customize effortlessly.You can add any number of days to your plan & we will suggest you the attractions accordingly.</p>
        </div>
        <!--/Second column-->

        <!--Third column-->
        <div class="col-md-4 mb-1 wow fadeIn" data-wow-delay="0.4s">
          <i class="fa fa-bicycle orange-text-3"></i>
          <h4 class="feature-title">Execute</h4>
          <p class="grey-text">You can save your itinerary & we will show you a beautiful snapshot - that will show a summary of your plan.You
            can share this snapshot with your friends, so you can plan as a group.Your friends can load the snapshot & they
            can edit your itinerary and share their updated plan back to you.</p>
        </div>
        <!--/Third column-->
      </div>
      <!--/First row-->

    </section>
    <!--/Section: Features v.1-->
    <!-- 
            <hr class="between-sections">
            <section id="destinations" class="section mt-4 mb-2">
                <h1 class="section-heading mt-5 pt-4 wow fadeIn" data-wow-delay="0.2s">Explore The Destinations</h1>
                <p class="section-description wow fadeIn" data-wow-delay="0.2s">Writeup about Explore the destination.</p>
                <div class="row wow fadeIn" data-wow-delay="0.2s">
                    <div class="col-md-12">
                        <div class="mb-2">
                            <ul class="nav md-pills pills-primary d-flex justify-content-center" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" data-toggle="tab" href="#panel31" role="tab"><i class="fa fa-tree fa-2x"></i><br> Mountains</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" data-toggle="tab" href="#panel32" role="tab"><i class="fa fa-sun-o fa-2x"></i><br> Sea, Lake</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" data-toggle="tab" href="#panel33" role="tab"><i class="fa fa-users fa-2x"></i><br> For family</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" data-toggle="tab" href="#panel34" role="tab"><i class="fa fa-heart-o fa-2x"></i><br> For couple</a>
                                </li>
                            </ul>
                        </div>
                        <div class="tab-content">
                            <div class="tab-pane fade show in active" id="panel31" role="tabpanel">
                                <br>
                                <div class="row">
                                    <div class="col-lg-5 col-md-12 mb-5">
                                        <div class="view overlay hm-white-slight z-depth-1 z-depth-2">
                                            <img src="./assets/Photos/Horizontal/Nature/4-col/img%20(32).jpg">
                                        </div>
                                    </div>
                                    <div class="col-lg-6 ml-lg-auto col-md-12 text-left">
                                        <h4 class="mb-3">Active rest in the Alps</h4>
                                        <p class="grey-text page-description info-section">Write up about the Mountains</p>
                                        <a class="btn btn-lg btn-default">Read more</a>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="panel32" role="tabpanel">
                                <br>
                                <div class="row">
                                    <div class="col-lg-5 col-md-12 mb-5">
                                        <div class="view overlay hm-white-slight z-depth-1 z-depth-2">
                                            <img src="./assets/Photos/Horizontal/Nature/4-col/img%20(34).jpg">
                                        </div>
                                    </div>
                                    <div class="col-lg-6 ml-lg-auto col-md-12 text-left">
                                        <h4 class="mb-3">Wonderful holiday at the seaside</h4>
                                        <p class="grey-text page-description info-section">Write up about the Mountains.</p>
                                        <a class="btn btn-lg btn-default">Read more</a>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="panel33" role="tabpanel">
                                <br>
                                <div class="row">
                                <div class="col-lg-5 col-md-12 mb-5">
                                        <div class="view overlay hm-white-slight z-depth-1 z-depth-2">
                                            <img src="./assets/Photos/Horizontal/Nature/4-col/img%20(78).jpg">
                                        </div>
                                    </div>
                                    <div class="col-lg-6 ml-lg-auto col-md-12 text-left">
                                        <h4 class="mb-3">Family holidays in India</h4>
                                        <p class="grey-text page-description info-section">Write up about the .</p>
                                        <a class="btn btn-lg btn-default">Read more</a>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="panel34" role="tabpanel">
                                <br>
                                <div class="row">
                                    <div class="col-lg-5 col-md-12 mb-5">
                                        <div class="view overlay hm-white-slight z-depth-1 z-depth-2">
                                            <img src="./assets/Photos/Horizontal/Nature/4-col/img%20(3).jpg">
                                        </div>
                                    </div>
                                    <div class="col-lg-6 ml-lg-auto col-md-12 text-left">
                                        <h4 class="mb-3">Adventure for two in India</h4>
                                        <p class="grey-text page-description info-section">Write up about the Mountains.</p>
                                        <a class="btn btn-lg btn-default">Read more</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
 -->
    <!--Streak-->
    <!--  <div class="streak streak-photo streak-md hm-teal-strong-2" style="background-image: url('../../../img/./assets/Photos/Horizontal/Nature/full%20page/img%20(1).jpg');">
            <div class="flex-center mask pattern-1">
                <div class="text-center white-text">
                    <h2 class="h2-responsive mb-5"><i class="fa fa-quote-left" aria-hidden="true"></i> I'm not the same person, since I saw the glow of the moon on the other side of the world. <i class="fa fa-quote-right" aria-hidden="true"></i></h2>
                    <h5 class="text-center font-italic wow fadeIn" data-wow-delay="0.3s">~ Mary Anne Radmacher</h5>
                </div>
            </div>
        </div> -->
    <!--/Streak-->

    <div class="container" id="destinations">

      <!--Section: Products v.1-->
      <section class="section">

        <!--Section heading-->
        <h1 class="section-heading pt-4 mt-5">Upcoming Trips In Your City</h1>
        <!--Section sescription-->
        <p class="section-description">A little Writeup.</p>

        <!--First row-->
        <div class="row mb-5">

          <!--First column-->
          <div class="col-lg-3 col-md-6 mb-r">

            <!--Card-->
            <div class="card card-cascade narrower">

              <!--Card image-->
              <div class="view overlay hm-white-slight z-depth-1">
                <img src="./assets/Photos/Vertical/travel1.jpg" class="img-fluid" alt="">
                <a>
                  <div class="mask waves-effect waves-light"></div>
                </a>
              </div>
              <!--/.Card image-->

              <!--Card content-->
              <div class="card-body text-center">
                <!--Category & Title-->
                <a href="#" class="text-muted">
                  <h5>Europe</h5>
                </a>
                <h4 class="card-title"><strong><a href="#">Switzerland</a></strong></h4>

                <!--Rating-->
                <ul class="rating">
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star-o"></i></li>
                </ul>

                <!--Description-->
                <p class="card-text">A small writeup.
                </p>

                <!--Card footer-->
                <div class="card-footer font-bold">
                  <span class="left">649$</span>
                  <span class="right">
                            <a data-toggle="tooltip" data-placement="top" title="Share"><i class="fa fa-share-alt"></i></a>
                            <a class="active" data-toggle="tooltip" data-placement="top" title="Added to Wishlist"><i class="fa fa-heart"></i></a>
                        </span>
                </div>

              </div>
              <!--/.Card content-->

            </div>
            <!--/.Card-->

          </div>
          <!--/First column-->

          <!--Second column-->
          <div class="col-lg-3 col-md-6 mb-r">

            <!--Card-->
            <div class="card card-cascade narrower">

              <!--Card image-->
              <div class="view overlay hm-white-slight z-depth-1">
                <img src="./assets/Photos/Vertical/travel2.jpg" class="img-fluid" alt="">
                <a>
                  <div class="mask waves-effect waves-light"></div>
                </a>
              </div>
              <!--/.Card image-->

              <!--Card content-->
              <div class="card-body text-center">
                <!--Category & Title-->
                <a href="#" class="text-muted">
                  <h5>North America</h5>
                </a>
                <h4 class="card-title"><strong><a href="#">USA</a></strong></h4>

                <!--Rating-->
                <ul class="rating">
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                </ul>

                <!--Description-->
                <p class="card-text">A small writeup.
                </p>

                <!--Card footer-->
                <div class="card-footer font-bold">
                  <span class="left">889$</span>
                  <span class="right">
                            <a data-toggle="tooltip" data-placement="top" title="Share"><i class="fa fa-share-alt"></i></a>
                            <a class="" data-toggle="tooltip" data-placement="top" title="Add to Wishlist"><i class="fa fa-heart"></i></a>
                        </span>
                </div>

              </div>
              <!--/.Card content-->

            </div>
            <!--/.Card-->

          </div>
          <!--/Second column-->

          <!--Third column-->
          <div class="col-lg-3 col-md-6 mb-r">

            <!--Card-->
            <div class="card card-cascade narrower">

              <!--Card image-->
              <div class="view overlay hm-white-slight z-depth-1">
                <img src="./assets/Photos/Vertical/travel3.jpg" class="img-fluid" alt="">
                <a>
                  <div class="mask waves-effect waves-light"></div>
                </a>
              </div>
              <!--/.Card image-->

              <!--Card content-->
              <div class="card-body text-center">
                <!--Category & Title-->
                <a href="#" class="text-muted">
                  <h5>Europe</h5>
                </a>
                <h4 class="card-title"><strong><a href="#">Portugal</a></strong></h4>

                <!--Rating-->
                <ul class="rating">
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star-half-o"></i></li>
                </ul>

                <!--Description-->
                <p class="card-text">A small writeup.
                </p>

                <!--Card footer-->
                <div class="card-footer font-bold">
                  <span class="left">359$</span>
                  <span class="right">
                            <a data-toggle="tooltip" data-placement="top" title="Share"><i class="fa fa-share-alt"></i></a>
                            <a class="" data-toggle="tooltip" data-placement="top" title="Add to Wishlist"><i class="fa fa-heart"></i></a>
                        </span>
                </div>

              </div>
              <!--/.Card content-->

            </div>
            <!--/.Card-->

          </div>
          <!--/Third column-->

          <!--Fourth column-->
          <div class="col-lg-3 col-md-6 mb-r">

            <!--Card-->
            <div class="card card-cascade narrower">

              <!--Card image-->
              <div class="view overlay hm-white-slight z-depth-1">
                <img src="./assets/Photos/Vertical/travel4.jpg" class="img-fluid" alt="">
                <a>
                  <div class="mask waves-effect waves-light"></div>
                </a>
              </div>
              <!--/.Card image-->

              <!--Card content-->
              <div class="card-body text-center">
                <!--Category & Title-->
                <a href="#" class="text-muted">
                  <h5>Africa</h5>
                </a>
                <h4 class="card-title"><strong><a href="#">Madagascar</a></strong></h4>

                <!--Rating-->
                <ul class="rating">
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star"></i></li>
                  <li><i class="fa fa-star-o"></i></li>
                </ul>

                <!--Description-->
                <p class="card-text">A small writeup.
                </p>

                <!--Card footer-->
                <div class="card-footer font-bold">
                  <span class="left">519$</span>
                  <span class="right">
                            <a data-toggle="tooltip" data-placement="top" title="Share"><i class="fa fa-share-alt"></i></a>
                            <a class="active" data-toggle="tooltip" data-placement="top" title="Added to Wishlist"><i class="fa fa-heart"></i></a>
                        </span>
                </div>

              </div>
              <!--/.Card content-->

            </div>
            <!--/.Card-->

          </div>
          <!--/Fourth column column-->

        </div>
        <!--/First row-->

      </section>
      <!--/Section: Products v.1-->

    </div>
  </div>

  <div class="container-fluid background-c">
    <div class="container py-4">

      <!--Section: Testimonials v.2-->
      <section id="testimonials" class="section mb-4">

        <!--Section heading-->
        <h1 class="section-heading wow fadeIn mt-5" data-wow-delay="0.2s">What our users say...</h1>

        <!--Carousel Wrapper-->
        <div id="carousel-example-1" class="carousel no-flex testimonial-carousel slide carousel-fade wow fadeIn" data-wow-delay="0.3s"
          data-ride="carousel" data-interval="false">

          <!--Slides-->
          <div class="carousel-inner text-center" role="listbox">
            <!--First slide-->
            <div class="carousel-item active">

              <div class="testimonial">
                <!--Avatar-->
                <div class="avatar">
                  <img src="./assets/Photos/Avatars/img%20(20).jpg" class="rounded-circle img-fluid">
                </div>
                <!--Content-->
                <p><i class="fa fa-quote-left"></i>views of customers who traved with us.</p>

                <h4>
                  <div class="teal-text">harshit</div>
                </h4>

              </div>
              <!--/First slide-->

              <!--Second slide-->
              <div class="carousel-item">

                <div class="testimonial">
                  <!--Avatar-->
                  <div class="avatar">
                    <img src="./assets/Photos/Avatars/img%20(10).jpg" class="rounded-circle img-fluid">
                  </div>
                  <!--Content-->
                  <p><i class="fa fa-quote-left"></i> views of customers who traved with us.</p>

                  <h4>
                    <div class="teal-text">harshit</div>
                  </h4>
                </div>
                <!--/Second slide-->

                <!--Third slide-->
                <div class="carousel-item">

                  <div class="testimonial">
                    <!--Avatar-->
                    <div class="avatar">
                      <img src="./assets/Photos/Avatars/img%20(3).jpg" class="rounded-circle img-fluid">
                    </div>
                    <!--Content-->
                    <p><i class="fa fa-quote-left"></i> views of customers who traved with us.</p>

                    <h4>
                      <div class="teal-text">harshit</div>
                    </h4>
                  </div>
                  <!--/Third slide-->
                </div>
                <!--/.Slides-->

                <!--Controls-->
                <a class="carousel-item-prev left carousel-control" href="#carousel-example-1" role="button" data-slide="prev">
                            <span class="icon-prev" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                <a class="carousel-item-next right carousel-control" href="#carousel-example-1" role="button" data-slide="next">
                            <span class="icon-next" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                <!--/.Controls-->
              </div>
            </div>
          </div>
        </div>
        <!--/.Carousel Wrapper-->

      </section>
      <!--Section: Testimonials v.2-->

      <div class="container">

        <!--Section: Gallery-->
        <section class="section mb-4 mt-4">

          <!--Section heading-->
          <h1 class="section-heading mt-5 pt-4 wow fadeIn" data-wow-delay="0.2s">Snaps posted by our users</h1>
          <!--Section description-->
          <!-- <p class="section-description wow fadeIn" data-wow-delay="0.2s">gallery section.</p> -->

        </section>

        <div class="row mb-4 wow fadeIn" data-wow-delay="0.4s">
          <div class="col-md-12  mb-5 pb-2">

            <div id="mdb-lightbox-ui"></div>

            <!--Full width lightbox-->
            <div class="mdb-lightbox">

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(28).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(28).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(112).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(112).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(30).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(30).jpg" class="img-fluid z-depth-1">
                            </a>

              </figure>
              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(29).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(29).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(27).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(27).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(23).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(23).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(2).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(2).jpg" class="img-fluid z-depth-1">
                            </a>

              </figure>
              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(114).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(114).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>
              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(103).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(103).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(108).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(108).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(4).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(4).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

              <figure class="col-md-3">
                <a href="./assets/Photos/Lightbox/Original/img%20(115).jpg" data-size="1600x1067">
                                <img src="./assets/Photos/Lightbox/Thumbnail/img%20(115).jpg" class="img-fluid z-depth-1">
                            </a>
              </figure>

            </div>

          </div>
        </div>
        <!--/Section: Gallery-->

        <!--<hr class="between-sections"></hr>-->

        <!--Section: Contact v.1-->

        <!--/Section: Contact v.1-->

      </div>
    </div>
  </div>

  <div class="container-fluid contact-us">
    <section id="contact" class="section pb-4 container">
      <!--Section heading-->
      <h1 class="section-heading mt-5 pt-4 wow fadeIn no-head-margt contact-us-content" data-wow-delay="0.2s">Contact us</h1>
      <!--Section description-->
      <!-- <p class="section-description mb-5 pb-5 wow fadeIn" data-wow-delay="0.2s">Contact details.</p> -->

      <div class="contact-form wow fadeIn animated" data-wow-duration="1000ms" data-wow-delay="600ms">
        <div class="row">
          <div class="col-sm-6">
            <form id="main-contact-form" name="contact-form" method="post" action="#">
              <div class="row  wow fadeInUp animated" data-wow-duration="1000ms" data-wow-delay="300ms">
                <div class="col-sm-6">
                  <div class="form-group">
                    <input type="text" name="name" class="form-control contact-us-box" placeholder="Name" required="required">
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="form-group">
                    <input type="email" name="email" class="form-control contact-us-box" placeholder="Email Address" required="required">
                  </div>
                </div>
              </div>
              <div class="form-group">
                <input type="text" name="subject" class="form-control contact-us-box" placeholder="Subject" required="required">
              </div>
              <div class="form-group">
                <textarea name="message" id="message" class="form-control contact-us-box" rows="4" placeholder="Enter your message" required="required"></textarea>
              </div>
              <div class="form-group text-center">
                <button type="submit" class="btn btn-cyan-3 waves-effect waves-light submit-btn-contact">Send Now</button>
              </div>
            </form>
          </div>
          <div class="col-sm-6">
            <!--<div class="contact-info wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="300ms">-->
            <!--<p>specify lines regarding the address.</p>-->
            <ul class="address">
              <li><i class="fa fa-envelope contact-us-content"></i> <span class="contact-us-content"><b> Business: </b></span>
                <a
                  href="mailto:sale@gmail.com">sale@gmail.com</a>
              </li>
              <li><i class="fa fa-envelope contact-us-content"></i> <span class="contact-us-content"><b> Careers: </b></span>
                <a
                  href="mailto:sale@gmail.com">sale@gmail.com</a>
              </li>
              <li><i class="fa fa-globe contact-us-content"></i> <span class="contact-us-content"><b> Web (You're right here!): </b></span>                <a href="#">www.travellucids.com</a></li>
            </ul>
          </div>
        </div>
      </div>


    </section>
  </div>
</main>
